package com.philisense.www.pojos.entity;

public class ProTabColumnAuth {

        private String  columnid;
        private String  authid;

        public String  getColumnid() {
        return columnid;
        }

        public void setColumnid(String  columnid) {
        this.columnid = columnid;
        }
        public String  getAuthid() {
        return authid;
        }

        public void setAuthid(String  authid) {
        this.authid = authid;
        }



}